Epic.Data.Infrastructure 0.0.1

.NET Standard 2.0
There is a newer prerelease version of this package available.
See the version list below for details.
NuGet\Install-Package Epic.Data.Infrastructure -Version 0.0.1
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
dotnet add package Epic.Data.Infrastructure --version 0.0.1
<PackageReference Include="Epic.Data.Infrastructure" Version="0.0.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Epic.Data.Infrastructure --version 0.0.1
#r "nuget: Epic.Data.Infrastructure, 0.0.1"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Epic.Data.Infrastructure as a Cake Addin
#addin nuget:?package=Epic.Data.Infrastructure&version=0.0.1

// Install Epic.Data.Infrastructure as a Cake Tool
#tool nuget:?package=Epic.Data.Infrastructure&version=0.0.1

DDD Infrastructure

Product Versions
.NET net5.0 net5.0-windows net6.0 net6.0-android net6.0-ios net6.0-maccatalyst net6.0-macos net6.0-tvos net6.0-windows
.NET Core netcoreapp2.0 netcoreapp2.1 netcoreapp2.2 netcoreapp3.0 netcoreapp3.1
.NET Standard netstandard2.0 netstandard2.1
.NET Framework net461 net462 net463 net47 net471 net472 net48
MonoAndroid monoandroid
MonoMac monomac
MonoTouch monotouch
Tizen tizen40 tizen60
Xamarin.iOS xamarinios
Xamarin.Mac xamarinmac
Xamarin.TVOS xamarintvos
Xamarin.WatchOS xamarinwatchos
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Epic.Data.Infrastructure:

Package Downloads
MCode.Social.Infrastructure

Package Description

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.1.20-beta-ge213dcd6f0 341 10/8/2019
1.1.20-beta-g776c6c76f5 361 10/7/2019
1.1.20-beta-g48f23a9b28 317 10/7/2019
1.1.20-beta-g45d35dad6d 279 10/3/2019
1.1.20-beta-g37c1b28047 336 10/8/2019
1.1.20-beta-g27e3a02276 328 10/8/2019
1.1.20-beta-g04c3eab847 335 10/8/2019
1.1.20-beta 324 10/8/2019
1.1.11-beta-gd4a6e01897 291 10/2/2019
1.1.11-beta-g9817910240 281 10/3/2019
1.1.11-beta 289 10/3/2019
1.1.10-beta-gd8f354bf17 290 10/1/2019
1.1.10-beta-gcb17320a07 286 10/1/2019
1.1.10-beta 291 10/1/2019
1.1.9-beta-gcd9d825edc 295 10/1/2019
1.1.9-beta 288 10/1/2019
1.1.7-beta 282 10/1/2019
1.1.6-beta 287 10/1/2019
1.1.4-beta 287 9/30/2019
1.1.2-alpha 291 9/30/2019
1.0.12-beta 287 9/30/2019
1.0.2-beta 292 9/28/2019
1.0.1-beta 282 9/28/2019
0.0.1 350 9/28/2019